» Ubuntu » パッケージ

Error

two or more packages specified (linphone hardy)